libpopt.so.0

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
mrezzonico
Member
Member
Beiträge: 51
Registriert: 24. Aug 2004, 13:00

libpopt.so.0

Beitrag von mrezzonico » 21. Okt 2004, 21:49

Hallo,
ich versuche open-xchange auf meine SuSE 9.1 zu installieren gemäss Informationen im http://www.omegadata.no/ox/

Bei dei Installation von apt-get das System reklamiert weil "libpopt.so.0" nicht vorhanden ist (auf mein System ist "libpopt.so.1" installiert).

Meine Frage ist:
wo kann ich das *.rpm für "libpopt.so.0" (für SuSE 9.1) herunterladen ?

Danke für Hilfe. Michelangelo

Werbung:
Benutzeravatar
Sören
Member
Member
Beiträge: 63
Registriert: 9. Nov 2004, 18:07

Beitrag von Sören » 9. Nov 2004, 19:56

bei der libpopt reicht es aus, einen symlink zu machen. Die datei wirst du im popt-paket der aktuellen suses nicht finden.

sören

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 9. Nov 2004, 20:11

von hier übernommen:
http://www.linux-club.de/viewtopic.php?t=14724

==>
Nachtrag 1
wenn unter 9.1 eine Fehlermeldung bezgl libpopt.so.0 kommt:
dieses RPM mit rpm -Uhv popt-1.7-176.3.i586.rpm installieren
http://ftp.gwdg.de/pub/linux/suse/apt/S ... 3.i586.rpm
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Benutzeravatar
Sören
Member
Member
Beiträge: 63
Registriert: 9. Nov 2004, 18:07

Beitrag von Sören » 9. Nov 2004, 20:34

OK.
ich hatte mich jetzt an das hier erinnert:
http://lists.suse.com/archive/suse-linu ... /1123.html
Der hatte irgendwie soetwas gemacht. Ich dachte jetzt, das ginge so. Allerdings war es wohl eher die libpopt.so.0 -> libpopt.so.0.0.0
Analog hierzu:
http://www.suse.de/en/private/products/ ... /popt.html

Sören

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast